Bug 886582 - Please create plugin packs for BRMS 5.3.1 to test
Please create plugin packs for BRMS 5.3.1 to test
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- BRMS 5 (Show other bugs)
JON 3.1.2
Unspecified Linux
urgent Severity high
: ---
: JON 3.1.2
Assigned To: Simeon Pinder
Mike Foley
:
Depends On: 821009
Blocks: jon310-sprint11/rhq44-sprint11 847318
  Show dependency treegraph
 
Reported: 2012-12-12 10:50 EST by Pavel Kralik
Modified: 2013-04-30 19:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821009
Environment:
Last Closed: 2013-03-04 16:38:31 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2012-12-12 10:50:06 EST
+++ This bug was initially created as a clone of Bug #821009 +++

Description of problem:

Please create plugin packs for BRMS 5.3.1 to test;
brms-p-5.3.1.GA-rhq-plugin.jar

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simeon Pinder 2012-12-13 13:07:23 EST
Wrong target field set. Addressing and assigning to myself so it makes it into the next 3.1.2.ER.
Comment 2 Simeon Pinder 2012-12-20 10:15:13 EST
This is fixed with commit to release/jon3.1.x : c94a2d180f53c606bafd3ea95d1

Moving to MODIFIED for verification with next ER.
Comment 3 Simeon Pinder 2012-12-21 02:01:04 EST
Moving to ON_QA as available for test in latest ER build:
https://brewweb.devel.redhat.com//buildinfo?buildID=248280

Note You need to log in before you can comment on or make changes to this bug.